@charset "UTF-8";
/*========================================= */
/* sp/pcView
=========================================== */
.spView {
  display: none;
}

/*========================================= */
/* lo
=========================================== */
.lo {
  margin-left: auto;
  margin-right: auto;
}

.lo {
  width: 1000px;
}

.lo:after {
  clear: both;
  content: '';
  display: block;
  visibility: hidden;
}

.lo {
  max-width: 100%;
  display: block;
}

.logo:after {
  clear: both;
  content: '';
  display: block;
  visibility: hidden;
}

.logo .mark,
.logo .type {
  float: left;
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  background-position: 0 100%;
  background-repeat: no-repeat;
}

/*========================================= */
/* Clearfix
=========================================== */
.cf:before, .cf:after {
  content: "";
  display: table;
}

/*========================================= */
/* Layout
=========================================== */
html {
  font-size: 62.5%;
  height: 100%;
  position: relative;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.2);
  overflow: auto;
}

body {
  -webkit-text-size-adjust: 100%;
  overflow: hidden;
  background-color: #fafafa;
  color: #333;
  font-family: '游ゴシック', 'Yu Gothic', YuGothic, Meiryo, メイリオ, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
  font-size: 14px;
  line-height: 1.7;
  min-width: 320px;
}
.ie body {
  font-family: Meiryo, メイリオ, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
}
body:before {
  display: none;
}

a {
  color: #333;
  text-decoration: none;
}
a:hover, a:focus {
  color: #66cccc;
  text-decoration: none;
}

a.bnr {
  display: block;
  overflow: hidden;
  text-indent: -9999px;
}

img {
  max-width: 100%;
}

/*js用ここから*/

body:before {
   display: none;
}

@media (min-width: 768px) {
    body:before {
       content: 'pc';
    }
}
@media (max-width: 767px) {
    body:before {
       content: 'sp';
    }
}

/*js用ここまで*/

/*========================================= */
/* #header
=========================================== */
#header {
  background-color: #fff;
  position: relative;
  z-index: 999;
}
#header .inner {
  margin: 0 auto;
  width: 100%;
  height: 80px;
  overflow: hidden;
}
#header .logo {
  float: left;
  padding-top: 20px;
  margin-right: -10px;
  position: absolute;
  left: 40px;
}
#header .logo a {
  color: #333!important;
  display: block;
  overflow: hidden;
}
#header .logo img {
  float: left;
  height: auto;
  margin-right: 14px;
  width: 163px;
}
#header .logo span {
  float: left;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.6;
  padding: 9px 0 0;
}
#header .menu {
  float: right;
  max-width: 1000px;
  width: 60%;
}
#header .menu li {
  float: left;
  overflow: hidden;
  position: relative;
}
#header .menu li.current a:before, #header .menu li:hover a:before {
  bottom: 0;
  opacity: 1;
}
#header .menu li a {
  color: #333!important;
  cursor: pointer;
  display: block;
  font-size: 16px;
  font-weight: bold;
  height: 80px;
  line-height: 1.5;
  padding-top: 20px;
  text-align: center;
  width: 100%;
}
#header .menu li a .en {
  color: #004898;
  display: block;
  font-family: 'PT Sans', '游ゴシック', 'Yu Gothic', YuGothic, Meiryo, メイリオ, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
  font-size: 11px;
}
.ie #header .menu li a .en {
  font-family: 'PT Sans', Meiryo, メイリオ, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
}
#header .menu a .target {
  background: url(../images/common/ico-blank02.png) no-repeat right 2px;
  -moz-background-size: 14px auto;
  -o-background-size: 14px auto;
  -webkit-background-size: 14px auto;
  background-size: 14px auto;
  padding-right: 20px;
}
#header .menu li a:before {
  background-color: #004898;
  bottom: -5px;
  content: '';
  height: 5px;
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  transition: opacity 0.2s,bottom 0.2s;
}
#header .menu li button {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  border: 0;
  cursor: pointer;
  display: block;
  height: 80px;
  overflow: hidden;
  position: relative;
  text-indent: -9999px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
#header .menu .menuHome {
  display: none;
  visibility: hidden;
}
#header .menu .menuProducts {
  width: 20.5%;
}
#header .menu .menuFaq {
  width: 21%;
}
#header .menu .menuInformation {
  width: 18%;
}
#header .menu .menuCorporate {
  width: 25%;
}

#header .menu #menuSearch {
  position: absolute;
  right: 0;
  top: 0;
  width: 9.3%;
}
#header .menu #menuSearch:hover button {
  background-image: url(../images/common/ico-search02.png);
  background-color: #fff;
}
#header .menu #menuSearch button {
  width: 100%;
}
#header .menu #menuSearch.active:hover button, #header .menu #menuSearch button {
  background-image: url(../images/common/ico-search01.png);
  background-color: #004898;
  transition: background-color 0.2s;
}
#header .menu #menuSearch:before {
  display: none;
}
#header #hamburger {
  display: none;
}
#header .searchBox {
  background-color: #004898;
  display: none;
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 80px;
  width: 100%;
  transition: opacity 0.2s;
}
#header .searchBox > div {
  padding: 53px 130px 35px 0;
  position: relative;
}
#header .searchBox > div:before {
  content: 'サイト内検索';
  color: #fff;
  font-size: 12px;
  left: 0;
  position: absolute;
  top: 25px;
}
#header .searchBox input {
  background-image: none;
  border: 0;
  border-radius: 3px;
  display: block;
  height: 35px;
  line-height: 25px;
  outline: none;
  padding-top: 5px;
  padding-bottom: 5px;
  transition: background-color 0.2s,color 0.2s;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;

}
#header .searchBox input[type=text] {
  background-color: #fff;
  float: left;
  padding-right: 5px;
  padding-left: 5px;
  text-align: left;
  width: 100%;
}
#header .searchBox input[type=text]:focus {
  background-color: #f3f3f3;
}
#header .searchBox input[type=submit] {
  background-color: transparent;
  border: 1px solid #fff;
  color: #fff;
  cursor: pointer;
  float: right;
  font-size: 12px;
  font-weight: bold;
  position: absolute;
  right: 0;
  text-align: center;
  width: 118px;
  z-index: 2;
}
#header.open .searchBox {
  display: block;
  opacity: 1;
}

#closeMenu {
  visibility: hidden;
}

@media (max-width: 1040px) and (min-width: 768px) {

  #header .logo {
    left: 19px;
  }
  #header .logo img {
    width: 133px;
    margin: 5px 14px 0 0;
  }
  #header .logo span {
    font-size: 11px;
    padding: 13px 0 0;
  }
  #header .menu li a {
    font-size: 13px;
  }
  #header .menu li a .en {
    font-size: 10px;
  }
  #header .menu a .target {
    -moz-background-size: 10px auto;
    -o-background-size: 10px auto;
    -webkit-background-size: 10px auto;
    background-size: 10px auto;
    padding-right: 10px;
  }
}
@media (max-width: 767px) {
  body.open #header .menu, body.open #header .searchBox {
    opacity: 1;
    visibility: visible;
  }
  body.open #header .inner {
    overflow: visible;
  }

  #header:before {
    bottom: 0;
    background-color: #004898;
    content: '';
    display: block;
    height: 1px;
    left: 0;
    position: absolute;
    right: 0;
  }
  #header .inner {
    margin: 0 auto;
    width: auto;
    height: 50px;
    display: block;
    padding: 0;
    overflow: hidden;
  }

  #header .menu, #header .searchBox {
    display: block;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.2s ease-out;
  }
  #header .searchBox input[type=text], #header .searchBox input[type=submit] {
    transition: 0.2s;
  }
  #header .searchBox input[type=text] {
    background-color: #f3f3f3;
    font-size: 12px;
    padding-left: 30px;
  }
  #header .logo {
    float: none;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 12px;
    left: 19px;
    width: 250px;
    z-index: 3;
  }
  #header .logo img {
    float: left;
    margin: 0 8px 0 0;
    width: 98px;
  }
  #header .logo span {
    font-size: 10px;
    font-weight: bold;
    line-height: 1.5;
    padding: 5px 0 0;
  }
  #header .menu {
    background-color: #fff;
    padding-top: 50px;
    position: relative;
    z-index: 2;
    display: block;
    width: 100%;
    padding: 50px 0 0;
    float: none;
  }
  #header .menu li {
    float: none;
    width: 100% !important;
  }
  #header .menu li a {
    background: #004898;
    background-image: none !important;
    border-bottom: 1px solid #4d7fb7;
    color: #fff!important;
    display: block;
    font-size: 15px;
    font-weight: bold;
    padding: 15px 20px;
    width: 100% !important;
    height: auto;
    text-align: left;
    overflow: visible;
    text-indent: 0;
  }
  #header .menu li a:before {
    content: none;
  }
  #header .menu li a .en {
    display: none;
  }
  #header .menu li a .target {
    background-position: right center;
    -moz-background-size: 10px auto;
    -o-background-size: 10px auto;
    -webkit-background-size: 10px auto;
    background-size: 10px auto;
    padding-right: 15px;
  }
  #header .menu li a, #header .menu li button {
    outline: none;
    transition: background-color 0.2s;
  }
  #header .menu li.menuInformation a {
    border-bottom: 0;
  }
  #header .menu li.menuCorporate a {
    background-color: #fff;
    border-bottom: 1px solid #ddd;
    color: #333!important;
  }

  #header .menu li#menuSearch {
    display: none;
    visibility: hidden;
  }
  #header .searchBox {
    background-color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
    position: relative;
    z-index: 1;
    top: 0;
  }
  #header .searchBox > div {
    position: relative;
    padding: 0;
  }
  #header .searchBox > div:before {
    background: url(../images/common/ico-search03.png) no-repeat 0 0;
    background-size: 17px 17px;
    content: '';
    display: block;
    height: 17px;
    left: 9px;
    position: absolute;
    top: 12px;
    width: 17px;
    z-index: 2;
  }
  #header .searchBox input {
    background-image: none;
    border: 0;
    display: block;
    height: 40px;
    line-height: 30px;
    outline: none;
    padding-top: 5px;
    padding-bottom: 5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

  }
  #header .searchBox input[type=search] {
    background-color: #f3f3f3;
    border-radius: 3px 0 0 3px;
    margin-right: 60px;
    padding-left: 30px;
    padding-right: 2px;
    position: relative;
    text-align: left;
    width: 100%;
    z-index: 1;
  }
  #header .searchBox input[type=search]:focus {
    background-color: #f0f0f0;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1) inset;
  }
  #header .searchBox input[type=submit] {
    background-color: #004898;
    border-color: #004898;
    border-radius: 0 3px 3px 0;
    width: 60px;
  }

  #header #hamburger {
    background-color: #004898;
    z-index: 4;
    border: 0;
    cursor: pointer;
    display: block;
    height: 50px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }
  #header #hamburger span {
    content: '';
    left: 50%;
    margin-left: -11px;
    position: absolute;
    width: 22px;
    transition: 0.2s;
  }
  #header #hamburger span.hb1, #header #hamburger span.hb2, #header #hamburger span.hb3 {
    display: block;
    background-color: #fff;
    height: 2px;
    margin-top: -6px;
    top: 50%;
  }
  #header #hamburger span.hb1 {
    -webkit-transform: translateY(-7px);
    -ms-transform: translateY(-7px);
    transform: translateY(-7px);
  }
  #header #hamburger span.hb3 {
    -webkit-transform: translateY(7px);
    -ms-transform: translateY(7px);
    transform: translateY(7px);
  }
  #header #hamburger span.hb4 {
    background: url(../images/common/btn-hamburger.png) no-repeat 50% 0;
    background-size: 21px 6px;
    display: block;
    height: 6px;
    top: 34px;
  }

  body.open #header #hamburger span.hb1 {
    -webkit-transform: rotate(45deg) translateY(0);
    -ms-transform: rotate(45deg) translateY(0);
    transform: rotate(45deg) translateY(0);
  }
  body.open #header #hamburger span.hb3 {
    -webkit-transform: rotate(-45deg) translateY(0);
    -ms-transform: rotate(-45deg) translateY(0);
    transform: rotate(-45deg) translateY(0);
  }
  body.open #header #hamburger span.hb2 {
    opacity: 0;
  }
  body.open #header #hamburger span.hb4 {
    background-image: url(../images/common/btn-hamburger_close.png);
  }

  #closeMenu {
    background-color: rgba(0, 0, 0, 0.7);
    content: '';
    cursor: pointer;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 998;
  }

  body.open #closeMenu {
    visibility: visible;
  }
}
/*========================================= */
/* #breadcrumbs
=========================================== */
#breadcrumbs {
  background-color: #f5f5f5;
  font-size: 0.9em;
  line-height: 40px;
  position: relative;
  z-index: 1;
}
#breadcrumbs ol {
  overflow: hidden;
}
#breadcrumbs ol li {
  float: left;
}
#breadcrumbs a {
  display: inline-block;
}
#breadcrumbs a:after {
  display: inline-block;
}
#breadcrumbs span {
  display: inline-block;
}
#breadcrumbs a:after {
  background: url(../images/common/ico-angle-right03.png) no-repeat 100% 50%;
  content: '';
  height: 9px;
  margin: 0 6px;
  width: 7px;
}
#breadcrumbs li:last-child a {
  color: #333;
}
#breadcrumbs li:last-child a:after {
  content: none;
}
#breadcrumbs a {
  color: #66cccc;
}
#breadcrumbs a.home {
  background: url(../images/common/ico-home01.png) no-repeat 0 calc(50% - 2px);
  padding-left: 25px;
}

@media(max-width: 767px){
  .mvArea {
    margin-top: 105px;
  }
  #productsBody .visual h2 {
    padding-top: 105px!important;
    margin-top: -119px!important;
  }
  body.under main {
    margin-top: 105px;
  }
  #visualPage {
    margin-top: 105px;
  }
  #productsBody .header h3 {
    margin-top: -105px;
    padding-top: 105px;
  }
  #productsBody .header h2 {
    margin-top: -105px;
    padding-top: 105px
  }
  #productsBody .header h2:after, #productsBody .header h3:after {
    margin-top: 50.5px!important;
  }
	#productsSpVisual,#productsDetails {
		margin-top: 55px;
	}
  #productsBody #secProductsMenuUse.item,
  #productsBody #secProductsMenuCategory.item,
  #productsBody #secProductsMenuName.item {
    margin-top: -105px;
    padding-top: 105px
  }

  body.faq #contents section + section {
    margin-top: 105px;
  }
  body.faq #contents section h2 {
    margin-top: -105px;
    padding-top: 105px;
  }

  body.faq #contents section > div {
    background-position: 0 8px;
  }
}
/*========================================= */
/* #pagetop
=========================================== */
#pagetop {
  border-top: 5px solid #004898;
}
#pagetop .lo {
  display: block;
  height: 35px;
  margin-top: -40px;
  position: relative;
}
#pagetop a {
  background-color: #004898;
  border-radius: 5px 5px 0 0;
  color: #fff;
  display: block;
  font-size: 14px;
  font-weight: bold;
  height: 40px;
  line-height: 40px;
  padding: 0 26px 0 47px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  z-index: 999;
}
#pagetop a:before {
  content: '';
  border-style: solid;
  border-width: 0 5.5px 8px 5.5px;
  border-color: transparent transparent #fff transparent;
  height: 0;
  left: 25px;
  position: absolute;
  top: 16px;
  width: 0;
}

/*========================================= */
/* #footer
=========================================== */
#footer {
  background-color: #fff;
  border-top: 5px solid #004898;
  position: relative;
  z-index: 888;
}
#footer:after {
  clear: both;
  content: '';
  display: block;
  visibility: hidden;
}
#footer .lo {
  position: relative;
  padding-bottom: 40px;
  padding-top: 50px;
  width: 1000px;
  margin: 0 auto;
}
#footer a.blank:after {
  background: url(../images/common/ico-blank01.png) no-repeat 0 0;
  content: '';
  display: inline-block;
  height: 12px;
  margin-left: 7px;
  width: 14px;
}
#footer .menu {
  float: right;
  margin-bottom: 30px;
  padding-top: 18px;
}
#footer .menu li {
  float: left;
  margin-left: 30px;
}
#footer .logo {
  float: left;
  margin-right: 40px;
  padding-top: 3px;
}
#footer .logo .mark {
  background-image: url(../images/common/logo-footer.png);
  height: 40px;
  width: 157px;
}
#footer address {
  float: left;
  font-size: 12px;
  font-style: normal;
}
#footer address span {
  display: block;
}
#footer address span, #footer address .menu a {
  font-weight: bold;
}
#footer .copyright {
  background-color: #f4f4f4;
  font-size: 12px;
  font-weight: bold;
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
}

@media (max-width: 1040px) and (min-width: 768px) {
  #footer .lo {
    width: 100%;
    padding: 20px;
  }
}

/*
=======================
スマホサイズ用
=======================
*/
@media (max-width: 767px) {
  img {
    max-width: 100%;
  }

  /*========================================= */
  /* sp/pcView
  =========================================== */
  .spView {
    display: block !important;
    margin: 0 auto;
  }

  .pcView {
    display: none !important;
  }

  /*========================================= */
  /* .lo
  =========================================== */
  .lo {
    margin-left: 20px;
    margin-right: 20px;
    width: auto;
  }

  /*========================================= */
  /* #breadcrumbs
  =========================================== */
  #breadcrumbs {
    display: none;
  }

  /*========================================= */
  /* #pagetop
  =========================================== */
  #pagetop .lo {
    height: 25px;
    margin-top: -30px;
  }
  #pagetop a {
    border-radius: 3px 3px 0 0;
    font-size: 10px;
    height: 25px;
    line-height: 25px;
    padding: 2px 11px 0 24px;
  }
  #pagetop a:before {
    left: 13px;
    border-width: 0 4px 5px 4px;
    position: absolute;
    top: 11px;
    width: 0;
  }

  /*========================================= */
  /* #breadcrumbs
  =========================================== */
  #footer {
    border-top-width: 4px;
  }
  #footer .lo {
    padding-bottom: 25px;
    padding-top: 25px;
  }
  #footer a.blank:after {
    background: url(../images/common/ico-blank02.png) no-repeat 0 0;
    background-size: 10px 9px;
    content: '';
    display: inline-block;
    height: 9px;
    margin-left: 5px;
    width: 10px;
  }
  #footer .logo {
    float: none;
    margin: 0;
    padding: 0;
  }
  #footer .logo .mark {
    background-image: url(../images/common/logo-footer@L.png);
    background-size: 98px 25px;
    height: 25px;
    float: none;
    margin: 0 auto 15px;
    width: 98px;
  }
  #footer .menu {
    font-size: 10px;
    margin: 0;
    padding: 0 0 10px 0;
    text-align: center;
    float: none;
  }
  #footer .menu li {
    float: none;
    display: inline-block;
    margin: 6px 5px;
  }
  #footer address {
    float: none;
    font-size: 10px;
    font-style: normal;
    text-align: center;
  }
  #footer address span {
    display: block;
  }
  #footer .copyright span {
    display: block;
    font-size: 9px;
    font-weight: normal;
  }
}
